View Source

# namespace webdriver.logging

## Functions

### getLevel(nameOrValue)code »

Converts a level name or value to a `webdriver.logging.Level` value. If the name/value is not recognized, `webdriver.logging.Level.ALL` will be returned.

Parameters

nameOrValue`(number|string)`

  The log level name, or value, to convert .

Returns

`{name: string, value: number}`

  The converted level.

## Types

Entry

  A single log entry.

Level

  Logging levels.

Preferences

  Describes the log preferences for a WebDriver session.

Type

  Common log types.